Subject: Laying Worker Solution

From: bill fernihough <[email-masked]>
Date: 30 May 1995 05:36:51 GMT

I am responding to the beekeeper with the laying worker problem.  You 
can save the hive you have by introducing a new queen, but first you 
must get rid of the laying worker.  One way to do this is to move the 
hive, super at a time, full of bees, about 30 feet away at least, shake 
all the bees out on the ground, and put the empty supers back at the 
original location.  The theory is that the laying worker will not make 
it back to the hive, being heavy with eggs, and the bees will return to 
the hive so that the introduction of a new queen will then work.  You 
could also introduce a queen cell from a hive about to swarm, or just a 
frame of new eggs.  The new queen or queen cell will yield faster 
results.  Make sure you introduce within a few hours of shaking the 
bees.  good luck